body
{
    font-size: 100%;
    background-color: #6699ff;
    color: #000066;
}

p {margin-top: 0px; }

h1, h3, h4
{
    margin-bottom: 0px;
}

.instructions
{
  font-size: 0.8em;
}

ul
{ 
    margin-top: 0px;
}

#banner
{
    color: #aaaa33;
    background-color: #000066;
    text-align: center;
    height: 32px;
}
h1 { font-size: 1.7em; }
hr 
{
 background-color: #000066;
 border-color: #000066;
 height: 0.2em;
 width: 99%;
 margin-left: 0; 
}

#page
{
    width: 90%; 
    background-color: #000066;
    font-size: 1em;
    margin: auto;
    padding-bottom: 1em;
}

    a:link	{color: #6699ff;}
    a:visited	{color: #0000ff;}
    a:active	{color: #ff00ff;}
    a:hover	{color: #aaaa33;  text-decoration:none;}

#holder
{
    width: 96%; 
    background-color: #ffffff;
    margin-left: 2%; margin-top: 0;
}

#content, #footer
{
  width: 100%;
  margin-left: 2px;
  margin-right: 2px;
}


#picture
{
    float: right;
    width: 38%;
    font-size: 0.8em;
    font-family: "Times New Roman", sans-serif, "Comic Sans MS";
    margin-bottom: 5px;
}


.floatR
{
    float: right;
}

.floatL
{
    float: left;
}

.clear
{
    clear: both;
}

@media screen and (max-width: 780px)
{
  #banner
    { font-size: 1.1em; }
  #page 
    { width: 95%; font-size: 1em;}
  #code
    { display: none; } 
  #picture, #content
    {  float: left;  width: 100%; } 
}